
# Centrally installed software
Last update: Fri Jul 12 15:34:40 CEST 2024

## Managed by SIS
### Slurm
```bash
19.05.5-1
```

### Singularity
```bash
singularity-ce version 3.8.3
```

### Matlab
#### Standard image
https://hub.docker.com/r/mathworks/matlab
```bash
matlab_r2021b.sif
matlab_r2022a.sif
matlab_r2022b.sif
```

#### Deep learning image
https://hub.docker.com/r/mathworks/matlab-deep-learning
```bash
matlab-deep-learning_r2022b.sif
matlab_r2022a.sif
```

### Stata
```bash
stata_17.sif
```

## Compute Canada modules

```bash
/cluster/customapps/common/sis-modules/modules:
sis-jupyterlab/
sis-jupyterlab/4.0.3
sis-jupyterlab/4.0.4
sis-jupyterlab/4.0.5
sis-jupyterlab/4.0.6
sis-jupyterlab/4.0.7
sis-jupyterlab/4.0.8
sis-jupyterlab/4.0.9
sis-jupyterlab/4.0.10
sis-jupyterlab/4.0.11
sis-jupyterlab/4.0.12
sis-jupyterlab/4.0.13
sis-jupyterlab/4.1.0
sis-jupyterlab/4.1.1
sis-jupyterlab/4.1.2
sis-jupyterlab/4.1.4
sis-jupyterlab/4.1.5
sis-jupyterlab/4.1.6
sis-jupyterlab/4.1.7
sis-jupyterlab/4.1.8
sis-jupyterlab/4.2.0
sis-jupyterlab/4.2.1
sis-jupyterlab/4.2.2
sis-jupyterlab/4.2.3
sis-rstudio-bioconductor-container/
sis-rstudio-bioconductor-container/3.16
sis-rstudio-bioconductor-container/3.17
sis-rstudio-bioconductor-container/3.18
sis-rstudio-bioconductor-container/3.19
sis-rstudio-container/
sis-rstudio-container/test-bioconductor
sis-rstudio-container/4.0.5
sis-rstudio-container/4.1.3
sis-rstudio-container/4.2.3
sis-rstudio-container/4.3.0
sis-rstudio-container/4.3.1
sis-rstudio-container/4.3.2
sis-rstudio-container/4.3.3
sis-rstudio-container/4.4.0
sis-rstudio-container/4.4.1
sis-sett/
sis-sett/4.2.0
sis-sett/4.3.0
sis-sett/4.4.0
sis-sett/4.4.1
sis-sett/4.4.2
sis-sett/4.4.3
sis-sett/5.0.0-sett-cli
sis-sett/5.0.0-sett-gui
sis-sett/5.1.0-sett-cli
sis-sett/5.1.0-sett-gui
/cvmfs/soft.computecanada.ca/easybuild/modules/2023/x86-64-v3/MPI/gcc12/openmpi4:
abyss/
abyss/2.3.7
ambertools/
ambertools/23.5
arpack-ng/
arpack-ng/3.9.1
boost-mpi/
boost-mpi/1.82.0
cdo/
cdo/2.2.2
elpa/
elpa/2023.05.001
esmf/
esmf/8.6.0
ferret/
ferret/7.6.0
fftw-mpi/
fftw-mpi/3.3.10
glost/
glost/0.3.1
gromacs-swaxs/
gromacs-swaxs/2021.7-0.5.1
gromacs/
gromacs/2023.3
gromacs/2024.1
hdf5-mpi/
hdf5-mpi/1.14.2
hdf5-mpi/1.14.4
hh-suite/
hh-suite/3.3.0
highfive/
highfive/2.9.0
imb/
imb/2021.3
kahip/
kahip/3.14
kahip/3.16
modflow/
modflow/6.5.0
mpi4py/
mpi4py/3.1.4
mpi4py/3.1.6
mrbayes/
mrbayes/3.2.7
ncl/
ncl/6.6.2
ncview/
ncview/2.1.8
netcdf-c++4-mpi/
netcdf-c++4-mpi/4.3.1
netcdf-fortran-mpi/
netcdf-fortran-mpi/4.6.1
netcdf-mpi/
netcdf-mpi/4.9.2
octave/
octave/7.2.0
openfoam/
openfoam/v2306
openfoam/v2312
openfoam/11
openmc/
openmc/0.15.0
openmm/
openmm/8.0.0
openmm/8.1.1
osu-micro-benchmarks/
osu-micro-benchmarks/7.1-1
paraview/
paraview/5.11.2
parmetis/
parmetis/4.0.3
petsc-complex/
petsc-complex/3.20.0
petsc/
petsc/3.20.0
pflotran/
pflotran/5.0.0
plumed/
plumed/2.9.0
pnetcdf/
pnetcdf/1.12.3
psi4/
psi4/1.9
quantumespresso/
quantumespresso/7.3.1
raxml-ng/
raxml-ng/1.2.0
salmon/
salmon/1.10.2
scalapack/
scalapack/2.2.0
scotch/
scotch/7.0.3
simnibs/
simnibs/4.1.0
slepc-complex/
slepc-complex/3.20.1
slepc/
slepc/3.20.1
sundials/
sundials/6.6.0
taudem/
taudem/5.3.8
trilinos/
trilinos/15.1.1
valgrind-mpi/
valgrind-mpi/3.21.0
wannier90/
wannier90/3.1.0
xbraid/
xbraid/3.1.0
yaxt/
yaxt/0.10.0
/cvmfs/soft.computecanada.ca/easybuild/modules/2023/x86-64-v3/Compiler/gcc12:
afni/
afni/24.1.03
amrfinderplus/
amrfinderplus/3.12.8
ants/
ants/2.5.0
armadillo/
armadillo/12.6.4
arpack-ng/
arpack-ng/3.9.1
bcftools/
bcftools/1.18
bcftools/1.19
beef/
beef/0.1.1
blast+/
blast+/2.14.1
blis/
blis/0.9.0
boost/
boost/1.82.0
clhep/
clhep/2.4.6.2
clhep/2.4.7.1
coordgenlibs/
coordgenlibs/1.4.2
crest/
crest/3.0.1
das_tool/
das_tool/1.1.6
delly/
delly/1.1.8
dftd4/
dftd4/3.6.0
eccodes/
eccodes/2.31.0
embree/
embree/4.3.0
etsf_io/
etsf_io/1.0.4
fftw/
fftw/3.3.10
flexiblas/
flexiblas/3.3.1
gate/
gate/9.3
gdal/
gdal/3.7.2
gdal/3.9.1
geant4/
geant4/11.1.2
gemma/
gemma/0.98.5
gmsh/
gmsh/4.12.2
gmsh/4.13.1
gmt/
gmt/6.5.0
gsl/
gsl/2.7
hdf5/
hdf5/1.14.2
igraph/
igraph/0.10.7
infernal/
infernal/1.1.5
itk/
itk/5.3.0
jags/
jags/4.3.2
libxc/
libxc/6.2.2
maeparser/
maeparser/1.2.4
mctc-lib/
mctc-lib/0.3.1
minc-toolkit/
minc-toolkit/1.9.18.3
mstore/
mstore/0.2.0
nco/
nco/5.1.7
netcdf-c++4/
netcdf-c++4/4.3.1
netcdf-fortran/
netcdf-fortran/4.6.1
netcdf/
netcdf/4.9.2
openbabel-omp/
openbabel-omp/3.1.1
openbabel/
openbabel/3.1.1
openblas/
openblas/0.3.24
opencv/
opencv/4.8.1
opencv/4.9.0
opencv/4.10.0
openimagedenoise/
openimagedenoise/2.0.1
openimagedenoise/2.1.0
openimageio/
openimageio/2.4.14.0
openmpi/
openmpi/4.1.5
openvdb/
openvdb/10.1.0
openvkl/
openvkl/1.3.2
ospray/
ospray/2.12.0
pdal/
pdal/2.7.1
photospline/
photospline/2.2.1
pov-ray/
pov-ray/3.7.0.10
qgis/
qgis/3.28.12
r-bundle-bioconductor/
r-bundle-bioconductor/3.18
rdkit/
rdkit/2023.09.3
root/
root/6.28.06
samtools/
samtools/1.20
scipoptsuite/
scipoptsuite/9.0.0
simple-dftd3/
simple-dftd3/0.7.0
simple-dftd3/1.0.0
sra-toolkit/
sra-toolkit/3.0.9
suitesparse/
suitesparse/5.13.0
suitesparse/7.6.0
swat+/
swat+/60.5.1
tblite/
tblite/0.3.0
thrift/
thrift/0.19.0
travis-analyzer/
travis-analyzer/220729
trnascan-se/
trnascan-se/2.0.12
vmd/
vmd/1.9.4a57
vtk/
vtk/9.3.0
xtb/
xtb/6.6.1
/cvmfs/soft.computecanada.ca/easybuild/modules/2023/x86-64-v3/Compiler/gcccore:
abseil/
abseil/20230125.3
actc/
actc/1.1
alevin-fry/
alevin-fry/0.8.2
ampl-mp/
ampl-mp/3.1.0
angsd/
angsd/0.940
antlr/
antlr/2.7.7
aragorn/
aragorn/1.2.41
arcs/
arcs/1.2.7
arrow/
arrow/14.0.0
arrow/14.0.1
arrow/15.0.1
arrow/16.1.0
bacio/
bacio/2.6.0
bamtools/
bamtools/2.5.2
bbmap/
bbmap/39.06
beagle-lib/
beagle-lib/4.0.1
bedops/
bedops/2.4.41
bedtools/
bedtools/2.31.0
bioawk/
bioawk/1.0
bismark/
bismark/0.24.1
bowtie2/
bowtie2/2.5.2
bowtie2/2.5.4
breseq/
breseq/0.38.2
brunsli/
brunsli/0.1
btllib/
btllib/1.6.2
bufr/
bufr/12.0.1
bwa-mem2/
bwa-mem2/2.2.1
bwa/
bwa/0.7.17
bwa/0.7.18
cfitsio/
cfitsio/4.3.0
charm-gems/
charm-gems/1.3.3
circos/
circos/0.69-9
clang/
clang/17.0.6
cuba/
cuba/4.2.2
db/
db/18.1.32
dcm2niix/
dcm2niix/1.0.20230411
diamond/
diamond/2.1.8
edirect/
edirect/20.9.20231210
fastahack/
fastahack/1.0.0
fermi-lite/
fermi-lite/20190320
filevercmp/
filevercmp/20191210
filtlong/
filtlong/0.2.1
flint/
flint/3.0.0
fmlrc2/
fmlrc2/0.1.8
fmm3d/
fmm3d/1.0.4
fpc/
fpc/3.2.2
fplll/
fplll/5.4.5
freebayes/
freebayes/1.3.7
freexl/
freexl/2.0.0
fsom/
fsom/20151117
g2clib/
g2clib/1.8.0
g2lib/
g2lib/3.4.8
gd/
gd/2.77
gdrcopy/
gdrcopy/2.3.1
gdrcopy/2.4.1
geos/
geos/3.12.0
glew/
glew/2.2.0
glfw/
glfw/3.3.8
gnuplot/
gnuplot/5.4.8
googlebenchmark/
googlebenchmark/1.8.3
googletest/
googletest/1.14.0
hdf/
hdf/4.2.16
healpix/
healpix/3.82
hisat2/
hisat2/2.2.1
hmmer/
hmmer/3.4
htslib/
htslib/1.18
htslib/1.19
hwloc/
hwloc/2.9.1
hwloc/2.10.0
intervaltree/
intervaltree/0.1
ipopt/
ipopt/3.14.14
ipykernel/
ipykernel/2023b
ipykernel/2024a
ipython-kernel/
ipython-kernel/3.10
ipython-kernel/3.11
ipython-kernel/3.12
ivar/
ivar/1.4.2
jasper/
jasper/4.0.0
jbigkit/
jbigkit/2.1
jemalloc/
jemalloc/5.3.0
jsoncpp/
jsoncpp/1.9.5
judy/
judy/1.0.5
julia/
julia/1.9.3
julia/1.10.0
kaiju/
kaiju/1.10.1
kalign/
kalign/3.3.5
kim-api/
kim-api/2.3.0
kma/
kma/1.4.14
lerc/
lerc/4.0.0
libaec/
libaec/1.0.6
libcerf/
libcerf/2.4
libdap/
libdap/3.20.11
libfabric/
libfabric/1.18.0
libfabric/1.21.0
libgeotiff/
libgeotiff/1.7.1
libraw/
libraw/0.21.2
librttopo/
librttopo/1.1.0
libspatialindex/
libspatialindex/1.9.3
libspatialite/
libspatialite/5.1.0
libyaml/
libyaml/0.2.5
links/
links/2.0.1
llvm/
llvm/14.0.3
llvm/16.0.6
lmdb/
lmdb/0.9.31
lsd2/
lsd2/2.4.1
mariadb-connector-c/
mariadb-connector-c/3.3.7
mariadb/
mariadb/11.5.0
matio/
matio/1.5.26
metabat/
metabat/2.17
metis-64idx/
metis-64idx/5.1.0
metis/
metis/5.1.0
miniasm/
miniasm/0.3-20191007
minimap2/
minimap2/2.26
minimap2/2.28
mmseqs2/
mmseqs2/15-6f452
mujoco/
mujoco/3.0.1
mujoco/3.1.6
multichoose/
multichoose/1.0.3
muparserx/
muparserx/4.0.12
mysql/
mysql/8.3.0
nextgenmap/
nextgenmap/0.5.5
nibabel/
nibabel/5.2.0
nlopt/
nlopt/2.7.1
nodejs/
nodejs/18.17.1
occt/
occt/7.7.1
opencolorio/
opencolorio/2.3.0
openslide/
openslide/4.0.0
paml/
paml/4.10.7
parasail/
parasail/2.6.2
perl/
perl/5.36.1
pilercr/
pilercr/1.06
plink/
plink/2.00a5.8
pmix/
pmix/4.2.4
pmix/5.0.2
postgresql/
postgresql/16.0
primme/
primme/3.2
prinseq/
prinseq/0.20.4
prodigal/
prodigal/2.6.3
proj/
proj/9.2.0
proj/9.4.1
protobuf/
protobuf/24.4
prrte/
prrte/3.0.5
pullseq/
pullseq/1.0.2
pytest/
pytest/7.4.0
pytest/8.2.2
python-build-bundle/
python-build-bundle/2023b
python-build-bundle/2024a
python/
python/3.10(@python/3.10.13)
python/3.10.13
python/3.11(@python/3.11.5)
python/3.11.5
python/3.12.4
qca/
qca/2.3.7
qcint/
qcint/6.1.2
qhull/
qhull/2020.2
qrupdate/
qrupdate/1.1.2
qscintilla/
qscintilla/2.14.1
qt/
qt/5.15.11
qtkeychain/
qtkeychain/0.14.1
qwt/
qwt/6.2.0
r/
r/4.3.1
r/4.4.0
racon/
racon/1.5.0
rapidjson/
rapidjson/1.1.0
raqm/
raqm/0.10.1
rkcommon/
rkcommon/1.11.0
rsem/
rsem/1.3.3
rstudio-server/
rstudio-server/4.3
ruby/
ruby/3.2.2
rust/
rust/1.70.0
rust/1.76.0
samblaster/
samblaster/0.1.26
samtools/
samtools/1.18
scipy-stack/
scipy-stack/2023b
scipy-stack/2024a
seqlib/
seqlib/1.2.0
shapeit5/
shapeit5/5.1.1
smithwaterman/
smithwaterman/20160702
soci/
soci/4.0.3
spades/
spades/3.15.4
sparsehash/
sparsehash/2.0.4
spdlog/
spdlog/1.11.0
ssw/
ssw/1.1
ssw/1.2.5
star/
star/2.7.11a
star/2.7.11b
subread/
subread/2.0.6
swig/
swig/4.1.1
symengine/
symengine/0.11.1
symengine/0.11.2
tabix/
tabix/0.2.6
tabixpp/
tabixpp/1.1.2
tbb/
tbb/2021.10.0
thrift/
thrift/0.19.0
ucc/
ucc/1.2.0
ucc/1.3.0
ucx/
ucx/1.14.1
ucx/1.16.0
udunits/
udunits/2.2.28
vcflib/
vcflib/1.0.9
vcftools/
vcftools/0.1.16
voro++/
voro++/0.4.6
w3emc/
w3emc/2.11.0
wfa2/
wfa2/2.3.4
xdrfile/
xdrfile/1.1.4
xml-libxml/
xml-libxml/2.0208
xtb/
xtb/6.6.1
/cvmfs/soft.computecanada.ca/easybuild/modules/2023/x86-64-v3/Core:
admixture/
admixture/1.3.0
ansysedt/
ansysedt/2021R2
ansysedt/2023R2
ant/
ant/1.10.14
apptainer/
apptainer/1(@apptainer/1.2.4)
apptainer/1-1.2.4(@apptainer/1.2.4)
apptainer/1.2.4
bcl-convert/
bcl-convert/4.2.4
bcl-convert/4.2.7
beagle/
beagle/5.4-240301
blast/
blast/2.2.26
blender/
blender/4.0.2
cereal/
cereal/1.3.2
cgal/
cgal/5.5.2
cmake/
cmake/3.27.7
custom-ctypes/
custom-ctypes/1.2
dorado/
dorado/0.4.1
dorado/0.4.3
dorado/0.5.3
dorado/0.6.1
dorado/0.7.0
dorado/0.7.2
ecbuild/
ecbuild/3.8.0
eigen/
eigen/3.4.0
energyplus/
energyplus/23.2.0
fastqc/
fastqc/0.12.1
fsl/
fsl/6.0.7.7
gatk/
gatk/4.4.0.0
gcc/
gcc/12.3
gcc/13.3
geant4-data/
geant4-data/11.1.2
git-annex/
git-annex/10.20231129
git-lfs/
git-lfs/3.4.0
go/
go/1.21.3
gsl-lite/
gsl-lite/0.41.0
gurobi/
gurobi/10.0.3
gurobi/11.0.0
gurobi/11.0.1
haploview/
haploview/4.2
imkl/
imkl/2023.2.0
imkl/2024.1.0
intel/
intel/2023.2.1
ispc/
ispc/1.21.1
java/
java/1.8(@java/1.8.0_292)
java/1.8.0_292
java/11.0.22
java/17(@java/17.0.6)
java/17.0.6
java/21(@java/21.0.1)
java/21.0.1
maven/
maven/3.9.6
mcr/
mcr/R2024a
meta-farm/
meta-farm/1.0.2
mii/
mii/1.1.2
nextflow/
nextflow/23.10.0
nvhpc/
nvhpc/23.9
optix/
optix/6.5.0
optix/8.0.0
orad/
orad/2.6.1
perl/
perl/5.36.1
picard/
picard/3.1.0
plink/
plink/2.00-20231024-avx2
podman/
podman/4.9.5
qiime2/
qiime2/2023.5
qiime2/2024.5
seqkit/
seqkit/2.5.1
smrtlink-sequel2/
smrtlink-sequel2/13.1.0.221970
trimmomatic/
trimmomatic/0.39
varscan/
varscan/2.4.6
vaspkit/
vaspkit/1.5.1
wasp/
wasp/4.2.0
xtensor/
xtensor/0.25.0
/cvmfs/soft.computecanada.ca/custom/modules:
arch/
arch/avx
arch/avx2
arch/sse3
CCconfig
gentoo/
gentoo/2020
gentoo/2023
StdEnv/
StdEnv/2020
StdEnv/2023
```
